* {
    box-sizing: border-box;
    }
    
html {
    font-family: "Lucida Sans", sans-serif;
    background-color: #cce;
}

h1 {
    color: #fff;
    padding: 15pt 0pt 5pt 0pt;
    margin: 0;
    text-align: center;
    font-size: 2em;
    }

h1 img {
    width: 100%;
    max-width: 640px;
    }

#header {
    margin: auto auto;
    padding: 0px 0px 20px 0px;
    text-align: center;
    font-size: 16pt;
    min-width: 320px;
    }

.galerie {
    margin: auto auto;
    padding: auto auto;
    min-width: 320px;
    text-align: center;
    }

@media only screen and (min-width: 640px) {
    .galerie { width: 640px;}
    #header { width: 640px;}

    }

@media only screen and (min-width: 960px) {
    .galerie { width: 960px; }
    #header { width: 960px; }

    }

@media only screen and (min-width: 1280px) {
    .galerie { width: 1280px; }
    #header { width: 960px; }

    }

.thumb {
    margin-bottom: 5px;
    }

.tbox {
    width: 310px;
    height: 490px;
    margin: 5px;
    padding: 5px;
    float: left;
    border: solid thin #eee;
    text-align: center;

}

.xmtbox {
    width: 310px;
    height: 310px;
    margin: 5px;
    padding: 5px;
    float: left;
    border: solid thin #eee;
    text-align: center;
}

#footer {
    margin: auto auto;
    padding: 10px;
    text-align: center;
    min-width: 320px;
    }

.cleaner {
    clear: both;
    }